
/* the overlayed element */
.apple_overlay {

  /* initially overlay is hidden */
  display:none;

  /* growing background image */
  background-image:url(/frontend/images/white.png);

    /*
      width after the growing animation finishes
      height is automatically calculated
      */
      width: 329px;
      height: 514px;

      /* some padding to layout nested elements nicely  */
      padding: 20px 31.5px;

      /* a little styling */
      /*    font-size:11px;*/
    }

    /* default close button positioned on upper right corner */
    .apple_overlay .close {
      background-image:url(/frontend/images/close.png);
      position:absolute; right: -5px; top: -5px;
      cursor:pointer;
      height:35px;
      width:35px;
    }

    #overlay_container {
      width: 329px;
      height: 514px;
    }

    #overlay_container_up {
      width: 329px;
      height: 35px;
    }

    #overlay_container_up h1 {
      font-family: Arial;
      font-size: 20px;
      font-weight: bold;
      font-style: italic;
      line-height: 35px;
      text-align: center;
      color: black;
      margin: 0;
    }

    .overlay_service_photo_container {
      width: 329px;
      height: 232px;
      margin: 0 0 20px 0;
    }

    .overlay_service_photo_container img {
      width: 329px;
      height: 232px;
    }

    .overlay_container_down {
      margin: 20px 0 0 0;
      width: 329px;
      height: 220px;
    }

    .overlay_container_down p {
      width: 97%;
      margin: 0;

      font-family: Arial;
      font-weight: normal;
      font-size: 14px;
      color: black;
      line-height: 20px;
      text-align: left;
    }

    .overlay_container_down p:first-child {
      background: url(/frontend/images/wheel.png) 3px 3px no-repeat;
      text-indent: 28px;
    }